QuestionsCategory: TechnicalUpdate to Tools theme?
mojichlo asked 1 month ago

Hi there, love the theme still. I have updated to ‘Ver 1.0.5’, however I just updated Woocommerce and have been told on woocommerce status:

‘tools/woocommerce/global/quantity-input.php version 3.4.0 is out of date. The core version is 3.6.0’

Do you know if there will be an update soon to solve this? Many thanks!

3 Answers
Kazimvu Staff answered 1 month ago

Hi mojichlo
Where did you buy this theme? Please submit your question there. Our supporter will check and help you.
Regards

mojichlo answered 4 weeks ago

Ah sorry, I purchased it from Template Monster. Where should I ask about this?

Thanks

Kazimvu Staff answered 4 weeks ago